• cutu234

    (@cutu234)


    My rating is just for the horrible attitude of the developers, not for the plugin itself. I simply couldn’t test it. Why? Because I have to create an ACCOUNT first. I don’t say it’s a bad thing per se. But please, let me decide BEFORE installing a plugin. This is something each decent developer should mention as the very first thing.

  • The topic ‘Be careful, you need an account first!’ is closed to new replies.